uuid: 5c9e557a-069b-4ca9-b367-4b1391d7feb5
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: BCM-vV1zzRaLHN18dqAR_CuGOj8AFJvTx7BKl_8Gcxc
id: tools
label: Outils
description: 'Liens outils de l''utilisateur, souvent ajoutés par des modules'
locked: true
